package com.bonus.canteen.core.menu.vo;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.util.List;

/**
 * @author xliu
 * @date 2025/4/7 16:47
 */
@Data
public class NutritionTypeVo {

    @ApiModelProperty("大类")
    private String bigType;
    @ApiModelProperty("小类")
    private List<String> littleTypeList;

    public String getBigType() {
        return this.bigType;
    }

    public List<String> getLittleTypeList() {
        return this.littleTypeList;
    }

    public void setBigType(final String bigType) {
        this.bigType = bigType;
    }

    public void setLittleTypeList(final List<String> littleTypeList) {
        this.littleTypeList = littleTypeList;
    }

}
